Bug 610060 - [abrt] crash in grep-2.6.3-1.fc12: elf_machine_rel_relative: Process /bin/grep was killed by signal 11 (SIGSEGV)
[abrt] crash in grep-2.6.3-1.fc12: elf_machine_rel_relative: Process /bin/gre...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
abrt_hash:e04a67e4d2e5b17684461688397...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 09:35 EDT by Jayrome
Modified: 2010-08-23 06:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 06:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (121.33 KB, text/plain)
2010-07-01 09:35 EDT, Jayrome
no flags Details

  None (edit)
Description Jayrome 2010-07-01 09:35:14 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: grep -c -w p4.clockmod
component: grep
crash_function: elf_machine_rel_relative
executable: /bin/grep
global_uuid: e04a67e4d2e5b1768446168839751e45e1012317
kernel: 2.6.32.14-127.fc12.i686
package: grep-2.6.3-1.fc12
rating: 4
reason: Process /bin/grep was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Jayrome 2010-07-01 09:35:20 EDT
Created attachment 428419 [details]
File: backtrace
Comment 2 Jaroslav Škarvada 2010-07-27 04:05:26 EDT
Thanks for report. I am sorry, I cannot reproduce this and the backtrace seems not to be promising.

Please do you have steps/test_data for reproducing this?
Comment 3 Jayrome 2010-07-27 08:52:55 EDT
Nope, sorry. I don't have any steps to reproduce.
Comment 4 Jaroslav Škarvada 2010-08-23 06:05:45 EDT
Actually from the backtrace it hangs in rtld, thus it seems as glibc fault, I am reassigning.
Comment 5 Andreas Schwab 2010-08-23 06:35:23 EDT
Probably bad hardware.

Note You need to log in before you can comment on or make changes to this bug.